--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a list of the classes of all generators (recursively) that are invoked together with this one.
- !ruby/struct:SM::Flow::H 
  level: 3
  text: Returns
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "Array[Templater::Generator]:"
    body: an array of generator classes.
  type: :NOTE
full_name: Templater::Generator::generators
is_singleton: true
name: generators
params: ()
visibility: public
